
body{
  background-color:#F2F2F2;
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  color:#000000;
  text-align:justify;
  line-height:25px;
  margin:0 ;
  padding:0;
}

#wrapper {
  width:979px;
  height:auto ;
  margin:0pt auto;
}

#main {
  width:972px ;
}

#content-wrapper  {
  width:966px;
}

#content  {
  background-color:white;
  width:961px;
  height:auto;
  min-height:600px;
  overflow: auto;
  margin-left: 5px;
}

#header-image  {
  width:934px ;
  height:265px ;
  margin:10px;
  border:none;
}

#header-photo  {
  background: transparent url(boy.jpg) no-repeat right ;
  width:930px ;
  height:260px ;    
}

#header  {
  width:650px ;
  height:235px ;    
  margin:10px;
  border:none;
}

#sitename {
  width:595px ;
  height:180px ;  
  font: 50px Verdana, Arial, Helvetica, sans-serif;
  color:#000000;
  font-style:italic;
  line-height:35px;
  padding-top:50px;
  padding-left:50px;

}

#navigation_wrapper {
  width:934px ;
  height:60px ;
  margin:10px;
}

#navigation {
  background-color:transparent;
  width:930px ;
  height:55px ;
  margin-left: 5px;
  border:1px solid #e5e5e5 ;
}

#menu-horizontal {
  width:903px ;
  height:44px ;
  margin:7px ;
  margin-left: 18px;
  padding-top:7px;
  padding-left:22px;
}

#menu-horizontal li a {
  font: bold 12px Trebuchet MS, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
  color:#FFFFFF;
  text-decoration:none;
}

#menu-horizontal li {
  width:140px ;
  min-height:20px;
  text-align:center;
  background:silver;
  padding:2px 0;
  margin:0 1px ;
}

#menu-horizontal li:hover {
  background:#002FFF;
}

#menu-horizontal li ul li{
  width:140px ;
  min-height:30px;
  text-align: center;
  margin:1px 0; 
}

#menu-horizontal li ul li:hover {
  background:#002FFF;
}

ul#menu-horizontal li {
  float: left;
  display: inline;
  position: relative;
}

ul#menu-horizontal li:hover ul{ 
  display: none; 
} 

ul#menu-horizontal li:hover ul{ 
  display: block; 
} 

ul#menu-horizontal ul {
  display: none;
  position: absolute;
  padding:0;
}

#content-main  {
  width:850px;
  height:auto ;
  min-height:400px;
  margin: 10px 50px 5px 50px;
}

#subsitename {
  font: 24px Verdana, Arial, Helvetica, sans-serif;
  color:white;
  background: -moz-linear-gradient(left, rgba(0,47,255,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,47,255,1)), color-stop(100%,rgba(255,255,255,1)));
  margin-top: 35px;
  margin-left: 10px;
  padding-left:27px;
}

#texto{
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  color:#000000;
  line-height:150%;
  padding-top:27px;
  padding-left:40px;
  padding-right:27px;
  padding-bottom:27px;

}

#footer {
  min-width:977px;
  height:60px ;
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(1,1,1,1) 100%);
  background: -webkit-gradient(linear,left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(1,1,1,1)));
  margin:0pt auto;
}

#footer-image  {
  width:961px;
  height: 55px;
  background-color:transparent;
}

#footer-contents  {
  width:930px;
  height:26px ;
  background-color:transparent;
  text-align:center;
  padding: 12px;
}

A:link {
  color:blue;
  font-weight:bold;
}     

A:visited {
  color:blue;
  font-weight:bold;
}  

A:hover {
  color:blue;
}  

A:active {
  color:black;
} 

#footer-contents A:link, #footer-contents A:visited, #footer-contents A:hover, #footer-contents A:active{
  font: 10px Verdana, Arial, Helvetica, sans-serif;
  color:white;
  text-decoration:none;
  text-align:center;
  margin: 5px; 
}

#mensaje{
  display:none ; 
  width:600px ;
  font:bold 12px Verdana, Arial, Helvetica, sans-serif;
  background-color:#FFFFFF; 
  padding:8px 10px 9px;
  border:4px solid #C5014F;
}

.letracapital:first-letter {
  font:bold 30px Verdana, Arial, Helvetica, sans-serif;
  color: #C5014F;
}

li.a {
  list-style:disc; 
  color:blue;
}

.blacktext {
  color:#000000;
}

